Bug 90418 - During text-mode install, a portion of the text display is repeated
During text-mode install, a portion of the text display is repeated
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
: 90417 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2003-05-07 18:06 EDT by Need Real Name
Modified: 2007-04-18 12:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-05-20 14:11:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
screen shot (47.97 KB, image/jpeg)
2003-05-07 18:12 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2003-05-07 18:06:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3) Gecko/20030313

Description of problem:
This is a little hard to describe, but I will try.  During a text mode install,
a one character wide portion of the text display is repeated along the right
edge of the display, extending all the way from top to bottom edges.

This happens on a Dell Lattitide c800 laptop (ATI Rage Mobility M4 AGP video
card, 1600x1200 LCD panel).

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. do a text mode install
2. look at the display

Actual Results:  The text display looks kind of ugly.

Expected Results:  The text display be correct.

Additional info:

This appears to be a purely cosmetic bug, since the actual install works fine.
Comment 1 Need Real Name 2003-05-07 18:12:37 EDT
Created attachment 91544 [details]
screen shot

Here's a screen shot, to illustrate the problem I attempted to describe.
Comment 2 Michael Fulbright 2003-05-09 12:04:32 EDT
Do you see this problem if you run a newt-based app (like mouseconfig) in a
console post-install?
Comment 3 Michael Fulbright 2003-05-09 12:04:54 EDT
*** Bug 90417 has been marked as a duplicate of this bug. ***
Comment 4 Need Real Name 2003-05-09 14:51:25 EDT
No, I only see this during a text-mode install.  Console apps (redhat-config-*,
etc) look fine after the install is finished.
Comment 5 Michael Fulbright 2003-05-13 14:35:02 EDT
Could you try booting the installer with 'linux nofb' on the command line?
Comment 6 Need Real Name 2003-05-13 20:20:55 EDT
Booting with the 'nofb' option fixes the problem -- the display looks fine.
Comment 7 Michael Fulbright 2003-05-20 14:11:34 EDT

Some hardware just requires this option. Unfortunately we do not have a complete

Note You need to log in before you can comment on or make changes to this bug.